.code-pol {
    background: #f3f3f3;
}

/* Codes & Policie start*/
  .code-pol {
    padding: 40px 0 100px;
  }
  
  .code-pol .acrd-data.white-box, .code-pol .accordian .acrd-data.trgr, .accordian .code-pol .acrd-data.trgr, .code-pol .accordian .acrd-data.tog_cont, .accordian .code-pol .acrd-data.tog_cont, .code-pol .acrd-data.card-look, .code-pol .acrd-data.media-card, .code-pol .pr-list > li .acrd-data.card-bx, .pr-list > li .code-pol .acrd-data.card-bx, .code-pol .media-kit .media-list .acrd-data.card-media, .media-kit .media-list .code-pol .acrd-data.card-media {
    padding: 10px 30px;
  }
  
  @media (max-width: 767px) {
    .code-pol .acrd-data.white-box, .code-pol .accordian .acrd-data.trgr, .accordian .code-pol .acrd-data.trgr, .code-pol .accordian .acrd-data.tog_cont, .accordian .code-pol .acrd-data.tog_cont, .code-pol .acrd-data.card-look, .code-pol .acrd-data.media-card, .code-pol .pr-list > li .acrd-data.card-bx, .pr-list > li .code-pol .acrd-data.card-bx, .code-pol .media-kit .media-list .acrd-data.card-media, .media-kit .media-list .code-pol .acrd-data.card-media {
      padding: 0 20px;
    }
  }
        /* Codes & Policy end */

        /* Heading + apply button*/
.heading-box {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  padding: 25px 0;
  /* after animation added*/
  position: relative;
  z-index: 1;
  /* after animation added end*/
  /**/
}

.heading-box .hd {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  .heading-box {
    display: block;
  }
}

/* Heading + apply button end*/

/* Accordian style */
.accordian {
  /* common accordian like FAQ */
  /* common accordian like FAQ end */
  /* Product Detail page Eligibility */
  /* Product Detail Eligibility end*/
}

.accordian .trgr {
  padding: 20px 50px 20px 30px;
  margin-top: 1rem;
  position: relative;
  cursor: pointer;
}

.accordian .trgr::before {
  position: absolute;
  width: 15px;
  height: 15px;
  font-family: icomoon;
  content: "\e900";
  right: 30px;
  top: 20px;
  color: #9d1d27;
}

.accordian .trgr.act {
  border-radius: 5px 5px 0 0;
}

.accordian .trgr.act::before {
  content: "\e903";
}

.accordian .tog_cont {
  border-radius: 0 0 5px 5px;
  border-top: 1px solid #9d1d27;
  padding: 20px 30px;
  margin-bottom: 1rem;
}

.accordian .tog_cont .block {
  display: block;
}

@media (max-width: 767px) {
  .accordian .trgr {
    padding: 20px 50px 20px 20px;
  }
  .accordian .tog_cont {
    padding: 20px;
  }
}

.accordian.op1 .trgr {
  box-shadow: none;
  font-size: 36px;
  font-weight: 300;
  border-bottom: 1px solid #d8d8d8;
  padding: 10px 50px 10px 0;
  border-radius: 0;
  line-height: 1;
}

@media (max-width: 1024px) {
  .accordian.op1 .trgr {
    font-size: 24px;
  }
}

.accordian.op1 .trgr::before {
  content: "\e906";
  height: auto;
  width: auto;
  right: 0;
  color: #54565B;
  top: 15px;
  font-size: 24px;
}

@media (max-width: 1024px) {
  .accordian.op1 .trgr::before {
    font-size: 18px;
  }
}

.accordian.op1 .trgr.act::before {
  content: "\e905";
}

.accordian.op1 .tog_cont {
  box-shadow: none;
  border: 0;
  padding-left: 20px;
  margin: 0;
}

@media (max-width: 1024px) {
  .accordian.op1 .tog_cont {
    padding-bottom: 16px;
  }
}

.accordian.op1 .tog_cont ul li {
  list-style: disc;
  margin-bottom: 15px;
}

@media (max-width: 1024px) {
  .accordian.op1 .tog_cont ul li {
    margin-bottom: 8px;
  }
}
 /* Board & Committee Members */
  .board-committee {
    background: #f3f3f3;
    background: linear-gradient(90deg, #fafafa 0%, #fafafa 75%, #c4777d 75%, #9d1d27 100%);
    padding: 75px 0;
  }
  
  .board-committee .acrd-data.white-box ul.opt1 li, .board-committee .accordian .acrd-data.trgr ul.opt1 li, .accordian .board-committee .acrd-data.trgr ul.opt1 li, .board-committee .accordian .acrd-data.tog_cont ul.opt1 li, .accordian .board-committee .acrd-data.tog_cont ul.opt1 li, .board-committee .acrd-data.card-look ul.opt1 li, .board-committee .acrd-data.media-card ul.opt1 li, .board-committee .pr-list > li .acrd-data.card-bx ul.opt1 li, .pr-list > li .board-committee .acrd-data.card-bx ul.opt1 li, .board-committee .media-kit .media-list .acrd-data.card-media ul.opt1 li, .media-kit .media-list .board-committee .acrd-data.card-media ul.opt1 li {
    padding: 40px 30px;
    font-size: 20px;
    line-height: 1.2;
  }
  
  .board-committee .acrd-data.white-box ul.opt1 li .action-box, .board-committee .accordian .acrd-data.trgr ul.opt1 li .action-box, .accordian .board-committee .acrd-data.trgr ul.opt1 li .action-box, .board-committee .accordian .acrd-data.tog_cont ul.opt1 li .action-box, .accordian .board-committee .acrd-data.tog_cont ul.opt1 li .action-box, .board-committee .acrd-data.card-look ul.opt1 li .action-box, .board-committee .acrd-data.media-card ul.opt1 li .action-box, .board-committee .pr-list > li .acrd-data.card-bx ul.opt1 li .action-box, .pr-list > li .board-committee .acrd-data.card-bx ul.opt1 li .action-box, .board-committee .media-kit .media-list .acrd-data.card-media ul.opt1 li .action-box, .media-kit .media-list .board-committee .acrd-data.card-media ul.opt1 li .action-box {
    margin-left: 10px;
  }
  
  .board-committee .acrd-data.white-box ul.opt1 li .action-box .download-icon, .board-committee .accordian .acrd-data.trgr ul.opt1 li .action-box .download-icon, .accordian .board-committee .acrd-data.trgr ul.opt1 li .action-box .download-icon, .board-committee .accordian .acrd-data.tog_cont ul.opt1 li .action-box .download-icon, .accordian .board-committee .acrd-data.tog_cont ul.opt1 li .action-box .download-icon, .board-committee .acrd-data.card-look ul.opt1 li .action-box .download-icon, .board-committee .acrd-data.media-card ul.opt1 li .action-box .download-icon, .board-committee .pr-list > li .acrd-data.card-bx ul.opt1 li .action-box .download-icon, .pr-list > li .board-committee .acrd-data.card-bx ul.opt1 li .action-box .download-icon, .board-committee .media-kit .media-list .acrd-data.card-media ul.opt1 li .action-box .download-icon, .media-kit .media-list .board-committee .acrd-data.card-media ul.opt1 li .action-box .download-icon {
    margin-left: 0;
    background: #f3f3f3;
  }
  
  @media (max-width: 767px) {
    .board-committee {
      background: linear-gradient(180deg, #fafafa 0%, #fafafa 70%, #c4777d 70%, #9d1d27 100%);
    }
    .board-committee .acrd-data.white-box, .board-committee .accordian .acrd-data.trgr, .accordian .board-committee .acrd-data.trgr, .board-committee .accordian .acrd-data.tog_cont, .accordian .board-committee .acrd-data.tog_cont, .board-committee .acrd-data.card-look, .board-committee .acrd-data.media-card, .board-committee .pr-list > li .acrd-data.card-bx, .pr-list > li .board-committee .acrd-data.card-bx, .board-committee .media-kit .media-list .acrd-data.card-media, .media-kit .media-list .board-committee .acrd-data.card-media {
      margin-top: 40px;
    }
  }
  
  /* Board & Committee Members  End*/
/* Board Level Committee Composition start*/
  .board-lcc {
    text-align: center;
  }
  
  .board-lcc .nav.tag-list {
    -ms-flex-pack: center;
        justify-content: center;
  }
  
  .board-lcc .nav.tag-list li {
    margin: 0 12px 15px 0;
  }
  
  .board-lcc .nav.tag-list li:last-child {
    margin-bottom: 0;
  }
  
  .board-lcc .nav.tag-list a {
    position: relative;
    padding: 15px 52px 15px 35px;
    font-size: 16px;
    border-radius: 25px;
  }
  
  .board-lcc .nav.tag-list a::before {
    position: absolute;
    font-size: 15px;
    font-family: icomoon;
    content: "\e902";
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  @media (max-width: 767px) {
    .board-lcc .nav.tag-list li {
      width: 100%;
    }
    .board-lcc .nav.tag-list li a {
      width: 100%;
      text-align: left;
    }
  }
  
  /* Board Level Committee Composition end*/
.stock-info {
    padding: 75px 0 0;
    background: #fafafa;
}

.stock-info .media-kit.finance-doc {
    margin: 75px 0 130px;
    background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 60%, white 60%, white 100%);
  }
  
  .stock-info + .service-box::before {
    background: #fafafa;
  }
  
  @media (max-width: 991px) {
    .stock-info .media-kit.finance-doc {
      background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 52%, white 52%, white 100%);
    }
  }
  
  @media (max-width: 767px) {
    .stock-info .media-kit.finance-doc {
      margin-bottom: 50px;
      padding-bottom: 40px;
    }
  }

                .media-kit .mk-left p.clr-grey {
    min-height: 80px;
    margin-top: 12px;
}

                /* Financial Documents upgraded from Media KIT comp news-media page start*/

                .media-list {
    margin: 0 -40px -110px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    justify-content: space-between;
                }

.media-kit.finance-doc {
    background: #f3f3f3;
    background: linear-gradient(90deg, #f3f3f3 0%, #f3f3f3 60%, #fafafa 60%, #fafafa 100%);
    padding: 0;
    margin-bottom: 40px;
  }
  
  .media-kit.finance-doc .mk-left {
    padding: 44px 0 0;
    margin-right: 0;
    background: none;
  }
  
  .media-kit.finance-doc .mk-left .hd1l {
    margin-top: 60px;
  }
  
  .media-kit.finance-doc .media-list {
    padding-left: 16px;
    margin-bottom: -40px;
  }
  
  .media-kit.finance-doc .media-list .card-media {
    width: 204px;
    height: 204px;
    padding-top: 30px;
  }
  
  .media-kit.finance-doc .media-list .card-media:nth-child(3), .media-kit.finance-doc .media-list .card-media:nth-child(4) {
    margin-bottom: 0;
  }
  
  .media-kit.finance-doc .media-list .card-media figure img {
    height: 60px;
    width: auto;
  }
  
  .media-kit.finance-doc .media-right .list-item {
    padding-top: 0;
  }
  
  .media-kit.finance-doc .media-right .list-item li {
    margin-bottom: 16px;
  }
  
  @media (max-width: 1024px) {
    .media-kit.finance-doc .media-list {
      margin-right: -10px;
    }
    .media-kit.finance-doc .media-list .card-media {
      width: 180px;
      height: 180px;
      padding-top: 24px;
    }
  }
  
  @media (max-width: 991px) {
    .media-kit.finance-doc {
      background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 52%, #fafafa 52%, #fafafa 100%);
    }
    .media-kit.finance-doc .media-right .list-item {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
    }
    .media-kit.finance-doc .media-right .list-item li {
      width: 45%;
    }
  }
  
  @media (max-width: 767px) {
    .media-kit.finance-doc {
      margin-bottom: 0;
    }
    .media-kit.finance-doc .mk-left {
      padding-top: 0;
    }
    .media-kit.finance-doc .mk-left .hd1l {
      font-size: 24px;
      letter-spacing: 0;
    }
    .media-kit.finance-doc .mk-left p.clr-grey {
      min-height: inherit;
    }
    .media-kit.finance-doc .media-list {
      margin: 0;
      padding: 0;
    }
    .media-kit.finance-doc .media-list .card-media {
      width: 155px;
      height: 155px;
    }
    .media-kit.finance-doc .media-right {
      margin: 0;
    }
    .media-kit.finance-doc .media-right .hd2 {
      margin-top: 10px;
    }
    .media-kit.finance-doc .media-right .list-item li {
      width: 100%;
      margin-right: 0;
    }
  }

  /* Financial Documents upgraded from Media KIT comp news-media page end*/

.list-item.op2 li .img-ctr.w60 {
  width: 60%;
}

.list-item.opt1 li:last-child {
  margin-bottom: 0;
}

.list-item.opt1 li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.list-item.opt1 li span {
  background: #f3f3f3;
}

.list-item li {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  margin-bottom: 36px;
}

.list-item li a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
}

.list-item li span {
  width: 70px;
  height: 70px;
  background: #ffcb05;
  border-radius: 50%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex: 0 0 70px;
      flex: 0 0 70px;
  margin-right: 15px;
}

.list-item li span.opt1 {
  background: #FFFFFF;
}

@media (max-width: 1024px) {
  .list-item li {
    margin-bottom: 24px;
  }
  .list-item li span {
    width: 60px;
    height: 60px;
    -ms-flex: 0 0 60px;
        flex: 0 0 60px;
  }
}

/*  End  */
/* Media Kit Start */
  .media-kit {
    padding: 70px 0 110px;
  }
  
  .media-kit .mk-left {
    padding: 44px 0 44px 60px;
    margin-right: 40px;
  }
  
  .media-kit .mk-left.white {
    background: #FFFFFF;
  }
  
  .media-kit .mk-left p.clr-grey {
    min-height: 80px;
    margin-top: 12px;
  }
  
  .media-kit .media-list {
    margin: 0 -40px -110px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -ms-flex-pack: justify;
        justify-content: space-between;
  }
  
  .media-kit .media-list .card-media {
    width: 180px;
    height: 180px;
    text-align: center;
    padding: 24px 30px 0;
    margin-bottom: 28px;
  }
  
  .media-kit .media-list .card-media > a {
    -ms-flex-direction: column;
        flex-direction: column;
  }
  
  .media-kit .media-list .card-media figure {
    width: 90px;
    height: 90px;
    margin: 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: center;
        justify-content: center;
    margin-bottom: 10px;
  }
  
  .media-kit .media-right .hd2 {
    margin: 44px 0 20px;
  }
  
  .media-kit .media-right .list-item li {
    margin-bottom: 24px;
  }
  
  .media-kit .media-right.white .list-item.opt1 li span {
    background: #FFFFFF;
  }
  
  @media (max-width: 991px) {
    .media-kit {
      padding: 40px 0;
    }
    .media-kit .mk-left {
      margin-right: 0;
      padding-left: 20px;
      padding-right: 20px;
    }
    .media-kit .media-list {
      margin-right: 0;
    }
    .media-kit .media-list .card-media {
      width: 135px;
      height: 135px;
      padding: 20px 10px 0;
    }
    .media-kit .media-list .card-media figure {
      width: 60px;
      height: 60px;
    }
    .media-kit .media-list .card-media figure img.jpg {
      width: 100%;
    }
    .media-kit .media-list .card-media figure img.svg {
      height: 40px;
      width: auto;
    }
    .media-kit .media-right .list-item {
      display: -ms-flexbox;
      display: flex;
    }
    .media-kit .media-right .list-item li {
      width: 30%;
      margin-right: 5%;
    }
    .media-kit .media-right .list-item li:last-child {
      margin-right: 0;
    }
  }
  
  @media (max-width: 767px) {
    .media-kit .media-list {
      margin-top: 30px;
    }
    .media-kit .media-right {
      padding: 30px 20px 0;
    }
    .media-kit .media-right .list-item {
      -ms-flex-direction: column;
          flex-direction: column;
    }
    .media-kit .media-right .list-item li {
      width: 100%;
    }
  }
  
  /* Media Kit end */

.service-box {
  background-color: #f3f3f3;
  padding: 40px 0 100px 0;
  position: relative;
}

.service-box::before {
  background: #f3f3f3;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
  height: 185px;
  width: 100%;
}

.service-box.op1::before {
  height: 85px;
}

.service-box.op2::before {
  display: none;
}

@media (max-width: 767px) {
  .service-box.op2 {
    padding: 30px 0;
  }
}

.service-box.op2 .row.cards {
  margin-top: 0;
}

.service-box .cards {
  margin-top: 60px;
}

.service-box .card {
  color: #b8b8b8;
  height: 100%;
  border-radius: 3px;
}

.service-box .card .card-body {
  padding: 40px 32px;
  border-bottom: 0;
  background: none;
}

.service-box .card .card-body.opt1 {
  padding: 40px 35px 15px 35px;
  border-bottom: 0;
}

.service-box .card .card-body.opt2 {
  background-color: #fafafa;
  padding: 24px 35px 24px 35px;
  color: #54565b;
  border-radius: 0 0 3px 3px;
}

.service-box .card .card-title {
  font-size: 24px;
  font-weight: 300;
  color: #54565b;
  margin-bottom: 20px;
}

.service-box .card .btn-box .btn-white {
  color: #767676;
}

.service-box .card .view-all a {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  -ms-flex-align: end;
      align-items: flex-end;
  margin-top: 4px;
  color: #b8b8b8;
}

.service-box .card .view-all a .txt {
  width: 80%;
}

.service-box .card button {
  background: none;
  border: 0;
  padding: 0;
  position: absolute;
  top: 15px;
  right: 15px;
}

.service-box .card button:focus {
  outline: 0;
}

.service-box .card button span {
  font-size: 22px;
}

.service-box .was-validated .form-control:valid,
.service-box .was-validated .form-control:invalid {
  background-image: none;
}

@media (max-width: 1024px) {
  .service-box .card .card-title {
    font-size: 20px;
  }
}

@media (max-width: 767px) {
  .service-box {
    padding: 30px 0 30px;
  }
  .service-box::before {
    height: 160px;
  }
  .service-box .cards {
    margin-top: 45px;
  }
  .service-box .cards .col-lg-4 {
    margin-bottom: 20px;
  }
  .service-box .card .card-body {
    padding: 40px 30px;
  }
  .service-box .card .col-5.black {
    white-space: nowrap;
  }
  .service-box .card .card-body.opt1,
  .service-box .card .card-body.opt2 {
    padding-left: 32px;
    padding-right: 32px;
  }
  .service-box .mt-xs-7 {
    margin-top: 32px;
  }
}

.icn-box {
  background-color: #ffcb05;
  width: 160px;
  height: 160px;
  border-radius: 50%;
  border: 18px solid #FFFFFF;
  margin: 0 auto;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
}

.icn-box span {
  font-size: 50px;
}

.icn-box img {
  height: 50px;
}

.icn-box + .fhd {
  font-weight: 700;
  margin-top: 4px;
  text-align: center;
}

@media (max-width: 767px) {
  .icn-box {
    width: 124px;
    height: 124px;
    border-width: 12px;
  }
}

/*service box footer end */


.form-label-group {
    position: relative;
    /* :active works but when replace with :focus, it doesn't work */
  }

  .form-label-group .dropdown .dropdown-toggle:after {
  top: 9px;
}
  
  .form-label-group .form-control {
    height: inherit;
    border: 2px solid #d8d8d8;
  }
  
  .form-label-group .form-control:focus {
    border-color: inherit;
    box-shadow: inherit;
  }
  
  .explorer11 .form-label-group .form-control:focus ~ label,
  .explorer11 .form-label-group .form-control:valid ~ label {
    display: none;
  }
  
  .form-label-group > label,
  .form-label-group > input {
    padding: 0.75rem 0.75rem;
  }
  
  .form-label-group > label {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    margin-bottom: 0;
    /* Override default `<label>` margin */
    line-height: 1.5;
    color: #787878;
    border: 1px solid transparent;
    border-radius: 0.25rem;
    transition: all 0.1s ease-in-out;
  }
  
  .form-label-group input:-ms-input-placeholder {
    color: transparent;
  }
  
  .form-label-group input::placeholder {
    color: transparent;
  }
  
  .form-label-group input:not(:placeholder-shown) {
    padding-top: calc($pad-y + $pad-y * (2 / 3));
    padding-bottom: calc($pad-y / 3);
  }
  
  .form-label-group input:not(:placeholder-shown) ~ label {
    font-size: 12px;
    color: #777;
    background: #fff;
    border-radius: 0px;
    display: inline-block;
    width: auto;
    padding: 1px 4px;
    margin-left: 7px;
    margin-top: -10px;
    border-radius: 5px;
  }
  
  .form-label-group label.form-control-placeholder {
    font-size: 15px;
    color: #777;
    display: inline-block;
    width: auto;
    margin-left: 7px;
    margin-top: 0px;
    transition: all 0.3s;
  }
  
  .form-label-group label.form-control-placeholder.float {
    transform: translate(0, -1.1em);
    font-size: 75%;
    background: #fff;
    padding: 1px 4px;
    transition: 0.2s ease-in-out;
  }
  
  .form-label-group label.form-control-placeholder.changefloat {
    transform: translate(0, -1.1em);
    background: #fff;
    padding: 1px 4px;
    font-size: 75%;
  }
  
  .form-label-group .form-control-placeholder {
    pointer-events: none;
  }
  
  .form-label-group .bootstrap-select.show > .btn-light.dropdown-toggle,
  .form-label-group .bootstrap-select .dropdown-menu.show {
    color: #495057;
  }
  
  .form-label-group .bootstrap-select.show > .btn-light.dropdown-toggle {
    background-color: #fff;
    border-color: transparent;
    box-shadow: none;
  }
  
  .form-label-group .bootstrap-select > .btn,
  .form-label-group .bootstrap-select > .btn-light {
    padding-left: 1.5rem;
    font-size: 15px;
    height: 48px;
    border-radius: 4px;
    background-color: #fff !important;
    /* border: 1px solid #1d3147 !important; */
    line-height: 2.3;
    color: #495057;
  }
  
  .form-label-group .bootstrap-select > .btn-light:focus,
  .form-label-group .bootstrap-select > .btn-light:hover,
  .form-label-group .bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
    box-shadow: none !important;
    color: #495057;
  }
  
  .form-label-group .bootstrap-select > .dropdown-menu {
    border: 1px solid #1d3147;
  }
